Subject: Re: LSM Joining Case Test - Zeeshan Mir
From: Zeeshan Mir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Apr 2020 06:19:39 -0400

| | LSM Joining Case Test

Name | Zeeshan Mir
E-mail | [email-masked]
Phone Number | (+91) 7889794467
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I  have selected the blurb 4, because in my opinion, this is the best resolution to the query of the customer. The customer’s query is, “ I’ll be traveling two days for this event and can you deliver the tickets to my hotel”.
As, I have gone through with all the blurbs, one is thing is common in every blurb that, the tickets are released very near the date and customer will be traveling for two days, this means most probably, the perfect place to receive the ticket for customer is hotel, so that he/she can receive the ticket without any hassle. Also, in this blurb everything is mentioned about all the important information which customer needs, such as order tracking, how to update address and all other important information. I have selected this blurb, because it’s is providing best resolution to the customer’s query , that’s what customer needs. The information in the blurb is very well summarized as per the customer’s query.
The only thing, I think which is missing in this blurb is opening, the opening of the blurb would have been better.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I think, in good customer service, we are probably only  barely keeping our customers satisfied. Good customer service resolve only customer problems.
In great customer service, customer service providers give resolution to them the first time, almost every time. Also, in great customer’s service, we keep our customers loyal, understand and solve their challanges, build a positive connection with our customers, providing timely, attentive and upbeat service to a customer. We also make sure in great customer service, their needs met in a manner that reflects positively on the company.

| |

You can edit this submission and view all your submissions easily.